HP OpenVMS Systems

ask the wizard
Content starts here

VAXY2K V5.5-2 ECO needs VAXF11X kit? (XQPERR)

» close window

The Question is:

Since installing the Y2K patch we have not been able to run backup if there
are other processes being executed by users. We are backing up drives not
being utilized for data by the users so there is no file conflict. The error
message is Fatal BUG Check,
version = V5.5-2 XQPERR, Error detected by file system. It gives the current
process. Crash CPU: 02 Primary CPU: 01
Active/available CPU masks:00000006/00000006
Image name = backup.exe. There is a register edump and then a memory dump.
The system reboots and if backup is the only user process happening it
completes with no problem. I have noticed there are two patches on the FTP
server that address the F11BXQP.ex
e image. They are VAXF1103_070 and VAXF11X06_U2055. They both address V5.5-2
but I was wondering if I only needed the VAXF11X06_U2055. Can you offer any

The Answer is :

  The OpenVMS Wizard recommends the application of all mandatory ECO kits.
  This includes both the VAXF11X03_070 and VAXF11X06_U2055 ECO kits.

answer written or last revised on ( 17-DEC-1999 )

» close window